.designervily-ele-fid-style-1 .dsvy-fld-wrap{
	display: flex;
	align-items: center;
}
.designervily-ele-fid-style-1 .dsvy-fid-inner{
	font-size: 72px;
	line-height: 72px;
	margin-bottom: 0px;
	color: var(--dsvy-colza-global-color);
}
.designervily-ele-fid-style-1 .dsvy-fid-title {
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
	margin-left: 30px;
	color: var(--dsvy-colza-blackish-color);
}
.designervily-ele-fid-style-1 .dsvy-fid-svg-wrapper,
.designervily-ele-fid-style-1 .dsvy-sbox-icon-wrapper {
	display: none;
}
.designervily-ele-fid-style-1 sub,
.designervily-ele-fid-style-1 sup{
	font-size: 30px;
	position: absolute;
	top: 50%;
}